Subject: Re: [Anima] Call for agenda ANIMA @ IETF 109, online

From: Michael Richardson <[email-masked]>
Date: Mon, 02 Nov 2020 18:25:19 -0500

Toerless Eckert <[email-masked]> wrote:
    > I'll add the hopefully last update for ACP from myself. max 10 minutes.

I think that given the progress on constrained-voucher, that we might want 15
minutes rather than 10.

Maybe the BRSKI-44 item could lose 2 minutes.

There is also some interest in a JWS-signed-JSON voucher format from
industry.

{I thought to have a draft ready, but that won't happen in the next 35 minutes}

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide